## ECharsetComboBox ECharsetComboBox |

## Functions

GtkWidget * | e_charset_combo_box_new ()
const gchar * | e_charset_combo_box_get_charset ()
void | e_charset_combo_box_set_charset ()

## Properties

gchar * | charset | Read / Write / Construct

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBin
                        ╰── GtkComboBox
                            ╰── EActionComboBox
                                ╰── ECharsetComboBox

## Description

## Functions

### e_charset_combo_box_new ()

    GtkWidget *
    e_charset_combo_box_new (void);

### e_charset_combo_box_get_charset ()

    const gchar *
    e_charset_combo_box_get_charset (ECharsetComboBox *combo_box);

### e_charset_combo_box_set_charset ()

    void
    e_charset_combo_box_set_charset (ECharsetComboBox *combo_box,
                                     const gchar *charset);

## Property Details

### The `“charset”` property

      “charset”                  gchar *

The selected character set.

Owner: ECharsetComboBox

Flags: Read / Write / Construct

Default value: "UTF-8"